@charset "UTF-8";


html{
    font-size: 62.5%;
    font-family: 'Arimo', sans-serif;
    font-family: 'Noto Sans KR', sans-serif;
}
*{
    margin: 0;
    padding: 0;
}
a,li{
    text-decoration: none;
    list-style: none;
    color: black;
}
/*ALL*/


@media screen and (min-width:1650px){
    header{
        height: 100px;
        z-index: 1;
    }
    #onion_all_header{
        width: 1400px;
        line-height: 70px;
        display: flex;
        align-items: center;
    }
    #onion_all_header nav ul{
        display: flex;
        margin-top: 15px;
    }
    #header_main_menu li a{
        top: 20px;
        font-size: 1.8rem;
        margin: 0 20px;
    }
    #header_login_menu{
        position: absolute;
        top: 15px;
        right: 80px;
    }
    #header_login_menu a{
        display: block;
        margin: 0 20px;
    }
    #onion_all_header #onion_logo{
        width: 130px;
        margin-top: 30px;
        margin-right: 20px;
        margin-left: 80px;
    }
    #header_login_menu_mobile{
        display: none;
    }
    #header_btn_off,#header_btn_on{
        display: none;
    }
    .main_page_img{
        width: 100%;
        height:250px;
        background-image: url(../image/subpage_mainimg.png);
    }
    .main_page_img h2{
        font-size: 4.8rem;
        color: white;
        text-align: center;
        line-height: 250px;
        font-family: 'Arimo', sans-serif;
    }
    
   .brand_menu{
    width: 98.7.5vw;
    margin: 0 auto;
    height: 85px;
    background-color: #F7F5F2;
    }
    .brand_menu ul{
        display: flex;
    }
    .brand_menu ul li a{
        font-size: 2.0rem;
        font-family: 'Arimo', sans-serif;
        font-weight: 500;
        color: #555555;
        line-height: 85px;
        padding-bottom: 2px solid gray;

    }
    .brand_menu ul li{
        padding-bottom: 2px solid gray;
    }
    .brand_menu ul li:nth-child(1){
        text-align: right;
        width: 30vw;
        margin-left: 28vw;
    }
    .brand_menu ul li:nth-child(1) a{
        text-align: center;
        width: 270px;
        height: 83px;
        display: block;
        border-bottom: 3px solid gray;
        margin: 0 auto;
    }
    .brand_menu ul li:nth-child(2) a{
        text-align: center;
        width: 270px;
        height: 83px;
        display: block;
        margin: 0 auto;
    }
    .brand_menu ul li:nth-child(2){
        text-align: left;
        margin-left: -7.5vw;
    }

    .onion_main_text{
        text-align: center;
        margin-top: 150px;
        margin-bottom: 70px;
    }
    .onion_main_text h2{
        font-size: 4.8rem;
        color: #222222;
    }
    .onion_main_text p{
        margin-top: 5px;
        font-family: 'Noto Sans KR', sans-serif;
        font-size: 1.8rem;
        color: #A5A5A5;
    }

    .story_box_out{
        display: flex;
        justify-content:center;
        align-items: center;
    }
    .story_box_in:nth-child(1){
        width: 49vw;
    }
    .story_box_in:nth-child(1) p{
        width: 35.6vw;
        font-size: 1.8rem;
        color: #4B4B4B;
    }
    .story_box_in img{
        width: 550px;
        margin: 0 auto;
    }

    #onion_sns_img{
        display: flex;
        justify-content: space-between;
        margin: 0 auto;
        width: 1600px;
        padding: 100px 0;
    }

    #onion_coffee_story{
        display: flex;
        width: 1600px;
        align-items: center;
        margin: 0 auto;
    }
    
    .coffee_story_in{
        width: 30vw;
        margin: 0 auto;
    }

    #onion_coffee_story h2,h6{
        text-align: center;
    }
    #onion_coffee_story h2{
        font-size: 4.8rem;
        font-family: 'Arimo', sans-serif;
    }
    #onion_coffee_story h6{
        font-size: 1.8rem;
        color: #A5A5A5;
        font-weight: 400;
        font-family: 'Noto Sans KR', sans-serif;
        margin-top: 5px;
        margin-bottom: 50px;
    }
    #onion_coffee_story p{
        font-size: 1.8rem;
        color: #4B4B4B;
        font-family: 'Noto Sans KR', sans-serif;
    }
    #onion_coffee_story{
        margin-bottom: 150px;
    }

    footer{
        width: 100%;
        height: 180px;
        background-color: #F5F5F5;
    }
    footer #footer_mainbox{
        width: 95vw;
        height: 180px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin: 0 auto;
    }
    footer #footer_mainbox .footer_outbox_introduce p{
        margin-left: -15px;
        font-size: 1.4rem;
        color: #878888;
        padding: 3px 0;
    }
    footer #footer_mainbox a{
        font-size: 1.4rem;
        padding: 10px 0;
        color: #878888;
    }
    footer .footer_outbox_logo img{
        width: 150px;
    }
    footer .footer_outbox_onionsns a{
        display: block;
    }
    
}
@media screen and (min-width:900px) and (max-width:1649px){
    header{
        height: 100px;
        z-index: 1;
    }
    #onion_all_header{
        width: 90vw;
        line-height: 70px;
        display: flex;
        align-items: center;
    }
    #onion_all_header nav ul{
        display: flex;
        margin-top: 15px;
    }
    #header_main_menu li a{
        top: 20px;
        font-size: 1.8rem;
        margin: 0 20px;
    }
    #header_login_menu{
        position: absolute;
        top: 15px;
        right: 50px;
    }
    #header_login_menu a{
        display: block;
        margin: 0 20px;
    }
    #onion_all_header #onion_logo{
        width: 130px;
        margin-top: 30px;
        margin-right: 20px;
        margin-left: 50px;
    }
    #header_login_menu_mobile{
        display: none;
    }
    #header_btn_off,#header_btn_on{
        display: none;
    }


    .main_page_img{
        width: 100%;
        height:250px;
        background-image: url(../image/subpage_mainimg.png);
    }
    .main_page_img h2{
        font-size: 4.8rem;
        color: white;
        text-align: center;
        line-height: 250px;
        font-family: 'Arimo', sans-serif;
    }
    .onion_main_text{
        text-align: center;
        margin-top: 150px;
        margin-bottom: 40px;
    }
    .onion_main_text h2{
        font-size: 4.8rem;
        color: #222222;
    }
    .onion_main_text p{
        margin-top: 5px;
        font-family: 'Noto Sans KR', sans-serif;
        font-size: 1.8rem;
        color: #A5A5A5;
    }
    




    .brand_menu{
        width: 98.7.5vw;
        margin: 0 auto;
        height: 85px;
        background-color: #F7F5F2;
        }
        .brand_menu ul{
            display: flex;
        }
        .brand_menu ul li a{
            font-size: 2.0rem;
            font-family: 'Arimo', sans-serif;
            font-weight: 500;
            color: #555555;
            line-height: 85px;
            padding-bottom: 2px solid gray;
    
        }
        .brand_menu ul li{
            padding-bottom: 2px solid gray;
        }
        .brand_menu ul li:nth-child(1){
            text-align: right;
            width: 30vw;
            margin-left: 28vw;
        }
        .brand_menu ul li:nth-child(1) a{
            text-align: center;
            width: 200px;
            height: 83px;
            display: block;
            border-bottom: 3px solid gray;
            margin: 0 auto;
        }
        .brand_menu ul li:nth-child(2) a{
            text-align: center;
            width: 270px;
            height: 83px;
            display: block;
            margin: 0 auto;
        }
        .brand_menu ul li:nth-child(2){
            text-align: left;
            margin-left: -7.5vw;
        }
    
        .onion_main_text{
            text-align: center;
            margin-top: 150px;
            margin-bottom: 70px;
        }
        .onion_main_text h2{
            font-size: 4.8rem;
            color: #222222;
        }
        .onion_main_text p{
            margin-top: 5px;
            font-family: 'Noto Sans KR', sans-serif;
            font-size: 1.8rem;
            color: #A5A5A5;
        }
    
        .story_box_out{
            display: flex;
            justify-content:center;
            align-items: center;
        }
        .story_box_in:nth-child(1){
            width: 53vw;
        }
        .story_box_in:nth-child(1) p{
            width: 40vw;
            font-size: 1.6rem;
            color: #4B4B4B;
            margin: 0 auto;
        }
        .story_box_in img{
            width: 95%;
            margin: 0 auto;
        }
    
        #onion_sns_img{
            display: flex;
            justify-content: space-between;
            margin: 0 auto;
            width: 93vw;
            padding: 100px 0;
        }
        #onion_sns_img img{
            width: 30vw;
        }
        #onion_coffee_story{
            display: flex;
            width: 93vw;
            align-items: center;
            margin: 0 auto;
        }
        
        .coffee_story_in{
            width: 30vw;
            margin: 0 auto;
        }
    
        #onion_coffee_story h2,h6{
            text-align: center;
        }
        #onion_coffee_story h2{
            font-size: 4.8rem;
            font-family: 'Arimo', sans-serif;
        }
        #onion_coffee_story h6{
            font-size: 1.6rem;
            color: #A5A5A5;
            font-weight: 400;
            font-family: 'Noto Sans KR', sans-serif;
            margin-top: 5px;
            margin-bottom: 40px;
        }
        #onion_coffee_story p{
            font-size: 1.6rem;
            color: #4B4B4B;
            font-family: 'Noto Sans KR', sans-serif;
        }
        #onion_coffee_story{
            margin-bottom: 150px;
        }
        #onion_coffee_story img{
            width: 60%;
        }




    footer{
        width: 100%;
        height: 180px;
        background-color: #F5F5F5;
    }
    footer #footer_mainbox{
        width: 95vw;
        height: 180px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin: 0 auto;
    }
    footer #footer_mainbox .footer_outbox_introduce p{
        margin-left: -15px;
        font-size: 1.4rem;
        color: #878888;
        padding: 3px 0;
    }
    footer #footer_mainbox a{
        font-size: 1.4rem;
        padding: 10px 0;
        color: #878888;
    }
    footer .footer_outbox_logo img{
        width: 150px;
    }
    footer .footer_outbox_onionsns a{
        display: block;
    }
    
}
@media screen and (max-width:899px){
    header{
        max-width: 95vw;
        height: 80px;
        z-index: 999;
    }
    #main_hidden_menubtn{
        cursor: pointer;
        position: absolute;
        right: 8%;
        margin-top: -45px;
        transition-duration: 0.4s;
    }
    .main_hidden{
        display: none;
    }
    #main_hidden_menubtn span{
        font-size: 3.4rem;
    }
    #main_hidden_menubtn #header_login_menu{
        display: none;
    }
    #main_hidden_menubtn #header_btn_off{
        position: absolute;
        right: 0;
    }
    #main_hidden_menubtn #header_btn_on{
        display: none;
    }
    #main_hidden_menubtn #header_login_menu_mobile{
        font-size: 2.0rem;
        line-height: 32px;
        position: absolute;
        top: 340px;
        width: 100vw;
        right: -7.8vw;
        padding-left: 10px;
        background-color: rgb(255, 255, 255);
        line-height: 70px;
        margin-left: 50px;
        text-align: center;
        border-bottom: 1px solid black;
    }

    #header_main_menu{
        background-color: rgb(255, 255, 255);
        position: absolute;
        top: 60px;
        width: 100vw;
        right: -7.8vw;
        text-align: center;
        border-top: 1px solid black;
        line-height: 70px;
    }
    #header_main_menu li a{
        top: 20px;
        font-size: 2.0rem;
        margin: 0 10px;
        line-height: 30px;
    }
    #header_login_menu{
        position: absolute;
        right: 0;
    }
    #header_login_menu a{
        display: block;
        margin: 0 20px;
        width: 100%;
    }
    #onion_all_header #onion_logo{
        z-index: 9999;
        width: 120px;
        margin-left: 20px;
        margin-top: 20px;
    }


    .main_page_img{
        width: 100%;
        height:250px;
        background-image: url(../image/subpage_mainimg.png);
    }
    .main_page_img h2{
        font-size: 4.8rem;
        color: white;
        text-align: center;
        line-height: 250px;
        font-family: 'Arimo', sans-serif;
    }
    .onion_main_text{
        text-align: center;
        margin-top: 150px;
        margin-bottom: 40px;
    }
    .onion_main_text h2{
        font-size: 3.8rem;
        color: #222222;
    }
    .onion_main_text p{
        margin-top: 5px;
        font-family: 'Noto Sans KR', sans-serif;
        font-size: 1.6rem;
        color: #A5A5A5;
    }


    .brand_menu{
        width: 98.7.5vw;
        margin: 0 auto;
        height: 85px;
        background-color: #F7F5F2;
        }
        .brand_menu ul{
            display: flex;
            justify-content: space-between;
            padding: 0 10vw;
        }
        .brand_menu ul li a{
            font-size: 1.6rem;
            font-family: 'Arimo', sans-serif;
            font-weight: 500;
            color: #555555;
            line-height: 85px;
            padding-bottom: 2px solid gray;
    
        }
        .brand_menu ul li{
            padding-bottom: 2px solid gray;
        }
        .brand_menu ul li:nth-child(1){
            text-align: right;
            width: 10vw;
        }
        .brand_menu ul li:nth-child(1) a{
            text-align: center;
            width: 170px;
            height: 83px;
            display: block;
            margin: 0 auto;
            border-bottom: 3px solid gray;
        }
        .brand_menu ul li:nth-child(2) a{
            text-align: center;
            width: 180px;
            height: 83px;
            display: block;
            margin: 0 auto;
        }
        .brand_menu ul li:nth-child(2){
            text-align: left;
            margin-left: -7.5vw;
        }
    
        .onion_main_text{
            text-align: center;
            margin-top: 150px;
            margin-bottom: 70px;
        }
        .onion_main_text h2{
            font-size: 3.8rem;
            color: #222222;
        }
        .onion_main_text p{
            margin-top: 5px;
            font-family: 'Noto Sans KR', sans-serif;
            font-size: 1.6rem;
            color: #A5A5A5;
        }
    
        .story_box_in:nth-child(1){
            width: 85vw;
            margin: 0 auto;
            padding-bottom: 30px;
        }
        .story_box_in:nth-child(1) p{
            font-size: 1.6rem;
            color: #4B4B4B;
            margin: 0 auto;
        }
        .story_box_in img{
            display: block;
            width: 90%;
            margin: 0 auto;
        }
    
        #onion_sns_img{
            display: flex;
            justify-content: space-between;
            margin: 0 auto;
            width: 93vw;
            padding: 120px 0;
        }
        #onion_sns_img img{
            width: 30vw;
        }
        #onion_coffee_story{
            width: 85vw;
            margin: 0 auto;
        }
        
        .coffee_story_in{
            margin: 0 auto;
        }
    
        #onion_coffee_story h2,h6{
            text-align: center;
        }
        #onion_coffee_story h2{
            font-size: 4.8rem;
            font-family: 'Arimo', sans-serif;
        }
        #onion_coffee_story h6{
            font-size: 1.6rem;
            color: #A5A5A5;
            font-weight: 400;
            font-family: 'Noto Sans KR', sans-serif;
            margin-top: 5px;
            margin-bottom: 40px;
        }
        #onion_coffee_story p{
            font-size: 1.6rem;
            color: #4B4B4B;
            font-family: 'Noto Sans KR', sans-serif;
        }
        #onion_coffee_story{
            margin-bottom: 150px;
        }
        #onion_coffee_story img{
            display: block;
            width: 90%;
            margin: 0 auto;
            padding-bottom: 30px;
        }

    
    footer{
        width: 100%;
        height: 400px;
        background-color: #F5F5F5;
        position: relative;
    }
    footer #footer_mainbox{
        width: 90vw;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        text-align: center;
        margin: 0 auto;
    }
    footer #footer_mainbox .footer_outbox_introduce{
        font-size: 1.4rem;
        color: #878888;
        padding-bottom: 15px;
    }

     footer #footer_mainbox .footer_outbox_introduce p{
        padding-bottom: 10px;
    }
    footer #footer_mainbox a{
        font-size: 1.4rem;
        padding-bottom: 10px 0;
        color: #878888;
    }
    footer .footer_outbox_logo img{
        width: 150px;
    }
    footer .footer_outbox_onionsns{
        margin-bottom: 30px;
    }
    footer .footer_outbox_onionsns a{
        margin: 10px 0 10px 0;
        display: block;
    }
    
}
